libxtre_la-tre-match-approx.lo libxtre_la-tre-match-approx.o:  \
 ../lib/tre-match-approx.c ../config.h /usr/include/assert.h \
  /usr/include/sys/cdefs.h /usr/include/stdlib.h /usr/include/sys/_null.h \
  /usr/include/sys/_types.h /usr/include/machine/_types.h \
  /usr/include/string.h /usr/include/strings.h /usr/include/limits.h \
  /usr/include/sys/limits.h /usr/include/machine/_limits.h \
  /usr/include/sys/syslimits.h /usr/include/ctype.h /usr/include/_ctype.h \
  /usr/include/runetype.h ../lib/tre-internal.h ../lib/regex.h \
  ../lib/tre-config.h /usr/include/sys/types.h \
  /usr/include/machine/endian.h /usr/include/sys/_pthreadtypes.h \
  /usr/include/sys/select.h /usr/include/sys/_sigset.h \
  /usr/include/sys/_timeval.h /usr/include/sys/timespec.h \
  ../lib/tre-match-utils.h ../lib/xmalloc.h

../config.h:

/usr/include/assert.h:

/usr/include/sys/cdefs.h:

/usr/include/stdlib.h:

/usr/include/sys/_null.h:

/usr/include/sys/_types.h:

/usr/include/machine/_types.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/limits.h:

/usr/include/sys/limits.h:

/usr/include/machine/_limits.h:

/usr/include/sys/syslimits.h:

/usr/include/ctype.h:

/usr/include/_ctype.h:

/usr/include/runetype.h:

../lib/tre-internal.h:

../lib/regex.h:

../lib/tre-config.h:

/usr/include/sys/types.h:

/usr/include/machine/endian.h:

/usr/include/sys/_pthreadtypes.h:

/usr/include/sys/select.h:

/usr/include/sys/_sigset.h:

/usr/include/sys/_timeval.h:

/usr/include/sys/timespec.h:

../lib/tre-match-utils.h:

../lib/xmalloc.h:
